
#main {
	padding-bottom: 0;
}

.sub-seo-text, 
.sub-more {
	width: 650px;
	float: left;
}

.sub-seo-text {
	margin-bottom: 15px;
}

.sub-seo-text h2 {
	margin-bottom: 10px;
	line-height: 32px;
}

.sub-seo-text h3 {
	margin-bottom: 20px;
	line-height: 24px;
}

.sub-seo-text h4 {
	margin-top: 20px;
	font-size: 14px;
}

.sub-seo-text ul li {
	font-size: 14px;
	line-height: 18px;
}

.sub-seo-text h2:nth-of-type(2) {
	font-size: 26px;
	margin-bottom: 20px;
}

.sub-help {
	width: 280px;
	float: right;
}

.logo {
	text-decoration: none !important;
	font-size: 14px;
	float: left;
}

.logo span {
	font-size: 16px;
	left: 162px;
	position: absolute;
	top: 64px;
}

.sub-more ul {
	margin-bottom: 35px;
	margin-top: 35px;
}

.sub-more li, 
.circle, 
.arrow,
.hotline-person .person,
.hotline-person .call-icon {
	background-image: url(../graphic/sprite/sprite_sem_knapp.png?b);
	background-repeat: no-repeat;
	font-size: 14px;
}

#phone-status.hidden {
	display: none;
}

fieldset.teaser .bigFlag {
	background-image: url(../graphic/sprite/sprite_flag.png);
	background-repeat: no-repeat;
}

.sub-more li {
	margin: 10px 5px;
	padding: 5px 0 15px 100px;
}

.sub-more li p {
	padding: 0;
	margin: 0;
	line-height: 16px;
}

li.world {
	background-position: 0 -466px;
}

li.balance {
	background-position: 0 -532px;
}

li.money {
	background-position: 0 -600px;
}

.sub-more strong {
	display: block;
	margin: 0 0 7px;
}

.sub-help h2 {
	margin-bottom: 30px;
	text-align: center;
}

.sub-help strong {
	display: block;
}

.sub-help p {
	text-align: center;
	width: 265px;
}

.circle {
	display: block;
	height: 120px;
	margin-bottom: 5px;
}

.arrow {
	background-position: 121px -390px;
	display: block;
	height: 65px;
	margin-bottom: 15px;
}

.magnifier {
	background-position: 73px 0;
}

.camper {
	background-position: 73px -130px;
}

.checked {
	background-position: 73px -260px;
}

fieldset.teaser strong {
	color: #7C7C7C;
	display: block;
	margin-top: 10px;
}

fieldset.teaser .bigFlag {
	display: block;
	height: 84px;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 126px;
}

fieldset.teaser .flagAU {
	background-position: -5px -12px;
	height: 88px;
	width: 145px;
	margin-right: 5px;
}

fieldset.teaser .flagNA {
	background-position: -5px -155px;
}

fieldset.teaser .flagCA {
	background-position: -5px -585px;
}

fieldset.teaser .flagZA {
	background-position: -5px -298px;
}

fieldset.teaser .flagNZ {
	background-position: -5px -452px;
}

fieldset.teaser .flagUS {
	background-position: -5px -715px;
}

.imageLeft-teaser p.image {
	float: left;
	margin-right: 10px;
}

.imageRight-teaser p.image {
	float: right;
}

.sub-seo-text .imageLeft-teaser img {
	margin-right: 10px;
	margin-top: 3px;
}

.sub-seo-text .imageRight-teaser img {
	margin-left: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#logo {
	top: 0;
	margin-top: 5px;
}

#wrapper {
    padding-top: 145px !important;
}

header {
    height: 145px !important;
}

.hotline-person {
    position: absolute;
    right: 0;
    top: 10px;
    width: 381px;
}

.hotline-person img#phone {
	left: 95px;
	position: absolute;
	top: 36px;
}

.hotline-person strong {
    font-size: 24px;
    left: 95px;
    position: absolute;
    top: 36px;
}

.hotline-person .person {
    border: 4px solid #FFFFFF;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0 0 5px #CACACA;
    height: 80px;
    width: 80px;
    display: block;
    background-position: 0 -717px;
    position: relative;
    z-index: 1;
}

.hotline-person .name {
    background-color: #fff;
    padding: 2px 20px 2px 45px;
    font-weight: bold;
    left: 40px;
    position: absolute;
    top: 0px;
    width: 150px;
    text-align: center;
    box-shadow: 0 0 5px #CACACA;
    border-radius: 0 5px 5px 0;
}

.hotline-person .phone-status {
    background-color: #93AE30;
    color: #fff;
    padding: 1px 10px 3px 25px;
    left: 250px;
    position: absolute;
    top: 0;
    box-shadow: 0 0 5px #CACACA;
    border-radius: 0 5px 5px 0;
	font-size: 13px;
}

.hotline-person small {
    position: absolute;
    top: 62px;
    left: 95px;
    font-size: 16px;
}

.hotline-person .call-icon {
    width: 36px;
    height: 42px;
    position: absolute;
    top: -12px;
    left: -14px;
    background-position: 0 -658px;
    display: block;
}

.usp-list .plugin i {
	position: absolute;
	display: block;
	background: url(../graphic/image/cd_arrow.png) no-repeat;

	width: 149px;
	height: 66px;
	right: 20px;
	top: -45px;
}

.usp-list .plugin {
	position: relative;
}

.usp-list .plugin .row1,
.usp-list .plugin .row2,
.usp-list .plugin .row3 {
	display: block;
}

.usp-list .plugin .row1 {
	text-align: right;
	width: 150px;
}

.usp-list .plugin .row2 {
	text-align: center;
}

.usp-list .plugin .row3 {
	text-align: center;
	margin-left: 10px;
}

.usp-list .plugin span {
	color: #7C7C7C;
	font-size: 21px;
}

.usp-list .plugin strong {
	margin-top: 0;
	display: inline;
}

.usp-list .plugin small {
	margin-top: 8px;

	display: block;
	font-size: 11px;
	text-align: center;
	
	color: #999;
}

.usp-list .plugin .row1 strong {
	font-size: 26px;
}

.imageLeft-teaser {
	margin-bottom: 30px;
}

.imageLeft-teaser::after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.imageRight-teaser p.image, 
.imageLeft-teaser p.image {
	margin-bottom: 0;
	line-height: 0;
}


.imageRight-teaser p.image span, 
.imageLeft-teaser p.image span {
	display: none;
}

.imageRight-teaser h3, 
.imageLeft-teaser h3 {
	padding-top: 5px;
	margin-bottom: 10px;
	font-weight: normal;
}

.sub-seo-text p {
	text-align: justify;
}

.sub-seo-text img {
	border-radius: 5px;
}

a img {
	border: none;
}

h3 a:link, h3 a:active, h3 a:visited, h3 a:hover {
	text-decoration: none;
	color: #5D5D5D;
}


#known-from {
	color: #ccc;
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}

#known-from img {
	vertical-align: middle;
	margin-left: 5px;
}

/**
 * Camper CSS
 */
ul.camper-css,
.camper-css > ul {
	list-style: none;
	background: none;
	margin: 0;
	padding: 0;
}

ul.camper-css > li,
.camper-css > ul > li {
	list-style: none;
	background: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 320px;
}

.camper-css h4 {
	font-size: 18px;
	margin-bottom: 10px;
}

.camper-css strong {
	padding-top: 10px;
	display: block;
	font-size: 14px;
	font-weight: normal;
}

.camper-css .rating {
	clear: left;
	float: left;
	width: 90px;
	padding: 3px 14px 0 0;
}

.camper-css .rating * {
	text-indent: -99999px;
	float: left;
	width: 18px;
	height: 17px;
	background-repeat: no-repeat;
	background-image: url(../static/default/global/graphic/sprite/sprite_global.png);
}

.camper-css .rating .f {
	background-position: 0 -508px;
}

.camper-css .rating .h {
	background-position: 0 -547px;
}

.camper-css .rating .e {
	background-position: 0 -527px;
}

.camper-css .passanger {
	float: left;
	padding: 5px 0 0 0;
}

.camper-css .passanger i {
	float: left;
	width: 6px;
	height: 14px;
	margin-right: 2px;
	background-position: -6px -761px;
	background-repeat: no-repeat;
	background-image: url(../static/default/global/graphic/sprite/sprite_global.png);
}

.camper-css .passanger i.c {
	background-position: -18px -761px;
	width: 7px;
}

.camper-css span.year {
	display: block;
	clear: left;
	font-size: 12px;
	padding-top: 10px;
}

ul.camper-css li:nth-child(2n+1) {
	clear: left;
}

ul.camper-css li a {
	text-decoration: none;
}

.provider-text {
	position: relative;
	padding: 10px;
	height: 70px;
}

.provider-text::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.provider-text img {
	display: inline-block;
	vertical-align: middle;
}

.provider-text span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 180px;
	font-size: 14px;
}

.provider-seals {
	text-align: center;
	margin-bottom: 20px;
}

.provider-seals h3 {
	font-size: 18px;
	font-weight: normal;
	color: #222;
	margin-bottom: 15px;
}

.provider-seals ul {
	display: block;
	padding-left: 0;
	margin-top: 45px;
}

.provider-seals ul li {
	background: none;
	padding-left: 0;
	text-align: center;
	margin-bottom: 30px;
}

.provider-seals ul li a {
	display: inline-block;
}

.provider-seals strong {
	display: inline;
	color: #444;
}

.provider-seals p {
	font-size: 13px;
	line-height: 20px;
	color: #666;
}

.sub-seo-text form button {
	float: right;
	margin-top: 30px;
	margin-right: 95px;
}

.sub-seo-text.large-bottom-margin {
	margin-bottom: 1000px;
}

#station_map {
	width: 100%;
	height: 250px;
	margin-bottom: 30px;
}

iframe.camper-details {
	position: absolute;
	width: 800px;
	z-index: 100000;
	height: 1000px;
	left: 0;
}

.camper-details-dark-background {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
}

ul.provider-list {
	text-align: left;
}

ul.provider-list li {
	display: none;
}

ul.provider-list li:nth-child(-n+7),
ul.provider-list li.more {
	display: inline-block;
}

ul.provider-list-full li {
	display: inline-block;	
}

.camperDaysNew ul.provider-list li,
.camperDaysNew ul.provider-list li.more {
	display: inline-block;
}

#sliderNav {
	display: none;
}

#sem-usp-container {
	position: relative;
	width: 100%;
	height: 1px;
}

#sem-usp {
	position: absolute;
	right: 15px;
	width: 360px;
	bottom: -70px;
	z-index: 1000;

	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	background: #F4F4F4;
}

#sem-usp h1,
#sem-usp h2,
#sem-usp h3,
#sem-usp h4,
#sem-usp h5,
#sem-usp h6 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
	text-align: center;
	color: white;
	padding: 10px;

	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	border-radius: 5px 5px 0 0;

	background: #FC0;
	background: -moz-linear-gradient(top, #ffcc00 0%, #f79d00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FC0), color-stop(100%,#F79D00));
	background: -webkit-linear-gradient(top, #FC0 0%,#F79D00 100%);
	background: -o-linear-gradient(top, #ffcc00 0%,#f79d00 100%);
	background: -ms-linear-gradient(top, #ffcc00 0%,#f79d00 100%);
	background: linear-gradient(to bottom, #FC0 0%,#F79D00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f79d00',GradientType=0 );
}

#sem-usp ul {
	padding: 0 10px 10px 10px;
}

#sem-usp ul li {
	margin-top: 15px;
	margin-left: 20px;
	font-size: 13px;;
	background: none;
	line-height: 1.4;
}

#sem-usp ul li::before {
	content: '';
    position: absolute;
    margin-left: -25px;
    padding-left: 0;
    content: '';
    display: block;
    width: 16px;
    height: 12px;
    background: transparent url(../static/default/global/graphic/sprite/sprite_global.png) no-repeat -15px -664px;
    margin-top: 4px;
}
